
function export_form= exp_f(exp, tp, exp_pc, tp_pc, dates)
exp_pc1 = exp(:,1);
exp_pc2 = exp(:,2);
tp_pc1 = tp(:,2);
tp_pc2 = tp(:,1);

exp_dir_pc1 = exp_pc(:,1);
exp_dir_pc2 = exp_pc(:,2);

tp_dir_pc1 = tp_pc(:,1);
to_dir_pc2 = tp_pc(:,2);

export_form= table(dates , exp_pc1, exp_pc2 , tp_pc1 , tp_pc2, exp_dir_pc1, exp_dir_pc2, tp_dir_pc1, to_dir_pc2 );